Package org.codehaus.groovy.runtime.m12n

# Interface ExtensionModuleScanner.ExtensionModuleListener

Enclosing class:
  ExtensionModuleScanner

public static interface ExtensionModuleScanner.ExtensionModuleListener

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `onModule(ExtensionModule module)`

- ## Method Details

  - ### onModule

    void onModule(ExtensionModule module)